mansil

[SOLVED] v0050b version I will not install...

7 posts in this topic

YouTube's video is half a year ago, and the current version has a lot of changes.

Share this post


Link to post
Share on other sites

"I will not install"?

then it won't run

since when does a car seller need to teach you driving the car first?

It comes with a readme file to explain the basics for these that don't know how to. The youtube videos are done by different people for me to help

Since your post here doesn't show anything of importance like where your problem lies / what you struggle with - nobody will be able to help you

You've got to take at least the time to ask more precisely but reading the readme really makes sense imo ¬¬

1 person likes this

Share this post


Link to post
Share on other sites
Advertisement
16 minutes ago, infiSTAR said:

You've got to take at least the time to ask more precisely but reading the readme really makes sense imo ¬¬

No one has the time to read nowadays! How dare you not release a video guide for each update!

Share this post


Link to post
Share on other sites
8 minutes ago, Mr Sin said:

No one has the time to read nowadays! How dare you not release a video guide for each update!

yeah shame on me :P
I mean to be honest, it never really changed on how to do it. It's so minor things that I don't even know where his problem is and he's not telling it :P

Share this post


Link to post
Share on other sites

18:21:33 "<infiSTAR.de> 0 - checking for EXILE_SERVER.."
18:21:33 "<infiSTAR.de> 0 - EXILE_SERVER has been found, STARTING"
18:21:33 "<infiSTAR.de> 0 - checking for Cfg_infiSTAR_settings.."
18:21:33 "<infiSTAR.de> 0 - Cfg_infiSTAR_settings has been found, STARTING"
18:21:33 "<infiSTAR.de> 0 - STARTUP - including AdminTools"
18:21:33 "<infiSTAR.de> 0 - STARTUP - AdminTools included!"
18:21:33 "<infiSTAR.de> 0 - STARTUP - including AntiHack"
18:21:33 "<infiSTAR.de> infiSTAR is outdated! Please go to update.infistar.de and get yourself the latest version!"
18:21:33 "<infiSTAR.de> infiSTAR will not START if it is outdated!"

 

v0050B Not the latest version?

Share this post


Link to post
Share on other sites

I bought in June 10th when the download version can not be used, and today I downloaded again, and finally can be used.

Share this post


Link to post
Share on other sites

current release is still 50B tho :)

Share this post


Link to post
Share on other sites
Advertisement
Guest
This topic is now closed to further replies.

  • Recently Browsing   0 members

    No registered users viewing this page.